<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'hu', version '2.3'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'H';
$string['Afull'] = 'Hiányzik';
$string['Eacronym'] = 'F';
$string['Efull'] = 'Felmentett';
$string['Lacronym'] = 'K';
$string['Lfull'] = 'Késett';
$string['Pacronym'] = 'R';
$string['Pfull'] = 'Jelen van';
$string['acronym'] = 'Rövidítés';
$string['add'] = 'Hozzáadás';
$string['addsession'] = 'Időablak hozzáadása';
$string['all'] = 'Összes';
$string['allcourses'] = 'Összes kurzus';
$string['allpast'] = 'Összes korábbi';
$string['attendance:addinstance'] = 'Új részvételi tevékenység hozzáadása';
$string['attendance:canbelisted'] = 'Megjelenik a névsorban';
$string['attendance:changeattendances'] = 'Részvételi adatok módosítása';
$string['attendance:changepreferences'] = 'Beállítások módosítása';
$string['attendance:export'] = 'Jelentések exportálása';
$string['attendance:manageattendances'] = 'Részvétel kezelése';
$string['attendance:takeattendances'] = 'Részvétel rögzítése';
$string['attendance:view'] = 'Részvétel megtekintése';
$string['attendance:viewreports'] = 'Jelentések megtekintése';
$string['attendancedata'] = 'Jelenléti adat';
$string['attendanceforthecourse'] = 'A kurzus részvételi adatai';
$string['attendancegrade'] = 'Részvételi pontszám';
$string['attendancenotstarted'] = 'Ezen a kurzuson még nem kezdődött el a részvétel';
$string['attendancepercent'] = 'Részvételi százalék';
$string['attendancereport'] = 'Részvételi jelentés';
$string['attendancesuccess'] = 'A részvétel sikeresen rögzítve';
$string['attendanceupdated'] = 'A részvétel sikeresen frissítve';
$string['attforblockdirstillexists'] = 'A régi mod/attforblock könyvtár még létezik - a frissítés futtatása előtt törölje a könyvtárat a szerverről.';
$string['attrecords'] = 'Részvételi feljegyzések';
$string['calclose'] = 'Zárt';
$string['calmonths'] = 'január,február,március,április,május,június,július.augusztus.szeptember,október,november,december';
$string['calshow'] = 'Válasszon dátumot';
$string['caltoday'] = 'ma';
$string['calweekdays'] = 'vas,hét,ked,sze,csü,pén,szom';
$string['cannottakeforgroup'] = '"{$a}" csoport esetén nem rögzíthet részvételt';
$string['changeattendance'] = 'Részvétel megváltoztatása';
$string['changeduration'] = 'Időtartam megváltoztatása';
$string['changesession'] = 'Időablak megváltoztatása';
$string['column'] = 'oszlop';
$string['columns'] = 'oszlop';
$string['copyfrom'] = 'Részvételi adatok másolása innen:';
$string['countofselected'] = 'Kiválasztottak száma:';
$string['createmultiplesessions'] = 'Több időablak készítése';
$string['createonesession'] = 'Egy időablak készítése a kurzushoz';
$string['defaultdisplaymode'] = 'Megjelenítés alapbeállítással';
$string['defaults'] = 'Alapbeállítások';
$string['delete'] = 'Törlés';
$string['deletelogs'] = 'Részvételi adat törlése';
$string['deleteselected'] = 'Kijelölt törlése';
$string['deletesession'] = 'Időablak törlése';
$string['deletesessions'] = 'Minden időablak törlése';
$string['deletingsession'] = 'A kurzus időablakának törlése';
$string['deletingstatus'] = 'A kurzus állapotának törlése';
$string['description'] = 'Leírás';
$string['display'] = 'Megjelenítés';
$string['displaymode'] = 'Megjelenítési mód';
$string['downloadexcel'] = 'Letöltés Excel formátumban';
$string['downloadooo'] = 'Letöltés OpenOffice formátumban';
$string['downloadtext'] = 'Letöltés txt formátumban';
$string['duration'] = 'Időtartam';
$string['editsession'] = 'Időablak szerkesztése';
$string['endofperiod'] = 'Időszak vége';
$string['endtime'] = 'Időablak vége';
$string['enrolmentend'] = 'Felhasználók beiratkozásának vége: {$a}';
$string['enrolmentstart'] = 'Felhasználók beiratkozásának kezdete: {$a}';
$string['enrolmentsuspended'] = 'Beiratkozás felfüggesztve';
$string['errorgroupsnotselected'] = 'Egy vagy több csoport kiválasztása';
$string['errorinaddingsession'] = 'Hiba az időablak hozzáadása közben';
$string['erroringeneratingsessions'] = 'Hiba az időablakok előállítása közben';
$string['gradebookexplanation'] = 'Osztályzat a naplóban';
$string['gradebookexplanation_help'] = 'A Részvétel modul megjeleníti az eddig elért és elérhető pontokon alapuló aktuális részvételi osztályzatot. Nem tartalmazza a jövőbeli tanórákat. A naplóban a részvételi osztályzat az aktuális részvételi százalék és a kurzus teljes időtartama alatt elérhető pontok alapján alakul ki. Ezért a Részvétel modulban és a naplóban feltüntetett pontszámok eltérhetnek, de százalékosan megegyeznek.

Például ha eddig 10-ből 8 pontot ért el (80%-os részvétel), és a kurzuson való teljes részvétel 50 pontot ér, a Részvétel modul 8/10-et, a napló 40/50-et fog megjeleníteni. Ugyan még nem érte el a 40 pontot, de a 40 az 50 80%-a. A Részvétel modulban elért pontok sosem csökkennek, mivel csak az addigi részvételen alapulnak; viszont a naplóban feltüntetett részvételi pont csökkenhet vagy növekedhet a későbbi részvétel függvényében, mivel az az egész kurzusra vonatkozó részvételen alapszik.';
$string['gridcolumns'] = 'Oszloprácsok';
$string['hiddensessions'] = 'Rejtett időablakok';
$string['identifyby'] = 'Tanuló azonosítása ez alapján:';
$string['includeall'] = 'Összes időablak kiválasztása';
$string['includenottaken'] = 'A fel nem vett időablakokat is beleértve';
$string['indetail'] = 'Részletek...';
$string['jumpto'] = 'Ugrás ide:';
$string['modulename'] = 'Részvétel';
$string['modulenameplural'] = 'Részvétel';
$string['months'] = 'Hónap';
$string['myvariables'] = 'Változóim';
$string['newdate'] = 'Új időpont';
$string['newduration'] = 'Új időtartam';
$string['noattforuser'] = 'Nincsenek a felhasználóhoz tartozó részvételi adatok';
$string['nodescription'] = 'Hagyományos időablak';
$string['nogroups'] = 'Nem lehetséges csoportos időablakok hozzáadása. Nincsenek csoportok a kurzusban.';
$string['noguest'] = 'Vendégek a jelenlétet nem tekinthetik meg.';
$string['noofdaysabsent'] = 'Hiányzási napok száma';
$string['noofdaysexcused'] = 'Igazolt hiányzási napok száma';
$string['noofdayslate'] = 'Késések száma';
$string['noofdayspresent'] = 'Jelenléti napok száma';
$string['nosessiondayselected'] = 'Nincs időablakhoz tartozó nap kiválasztva';
$string['nosessionexists'] = 'Nem tartozik időablak ehhez a kurzushoz';
$string['nosessionsselected'] = 'Nincs időablak kiválasztva';
$string['notfound'] = 'Nem található részvételi aktivitás ezen a kurzuson!';
$string['noupgradefromthisversion'] = 'A Részvétel modul nem tud verziót frissíteni az attforblock telepített verziójáról. Törölje vagy frissítse az attforblock-ot, mielőtt telepíti az új részvétel modult!';
$string['olddate'] = 'Korábbi időpont';
$string['pluginadministration'] = 'Részvétel adminisztrálása';
$string['pluginname'] = 'Részvétel';
$string['remarks'] = 'Észrevételek';
$string['report'] = 'Jelentés';
$string['resetdescription'] = 'Ne felejtse, hogy a részvételi adatok törlése információt töröl az adatbázisból! El is tudja rejteni a régi időablakokat, ha megváltoztatja a kurzus kezdő időpontját.';
$string['resetstatuses'] = 'Eredeti állapotok visszaállítása';
$string['restoredefaults'] = 'Alapértelmezések visszaállítása';
$string['save'] = 'Részvétel mentése';
$string['session'] = 'Időablak';
$string['session_help'] = 'Időablak';
$string['sessionadded'] = 'Időablak sikeresen hozzáadva';
$string['sessionalreadyexists'] = 'Már létezik időablak ebben az időpontban';
$string['sessiondays'] = 'Időablak napjai';
$string['sessiondeleted'] = 'Időablak sikeresen törölve';
$string['sessionexist'] = 'Időablak hozzáadása sikertelen (már létezik)!';
$string['sessions'] = 'Időablak';
$string['sessionscompleted'] = 'Befejezett időablakok';
$string['sessionsids'] = 'Időablakok azonosítója:';
$string['sessionsnotfound'] = 'Nincs időablak a kiválasztott intervallumban';
$string['sessionstartdate'] = 'Időablak kezdetének időpontja';
$string['sessiontypeshort'] = 'Típus';
$string['sessionupdated'] = 'Időablak sikeresen frissítve';
$string['setallstatusesto'] = 'Állapot beállítása minden felhasználónak erre: «{$a}»';
$string['settings'] = 'Beállítások';
$string['showdefaults'] = 'Alapbeállítások mutatása';
$string['showduration'] = 'Időtartam mutatása';
$string['sortedgrid'] = 'Rendezett rács';
$string['sortedlist'] = 'Rendezett lista';
$string['startofperiod'] = 'Időtartam kezdete';
$string['status'] = 'Állapot';
$string['statusdeleted'] = 'Állapot törölve';
$string['statuses'] = 'Állapotok';
$string['strftimedm'] = '%m%d.';
$string['strftimedmy'] = '%Y%m%d.';
$string['strftimedmyhm'] = '%Y%m%d. %H.%M';
$string['strftimedmyw'] = '%y%m.%d. (%a)';
$string['strftimehm'] = '%H:%M';
$string['strftimeshortdate'] = '%Y%m.%d.';
$string['studentid'] = 'Tanulói azonosító';
$string['tablerenamefailed'] = 'Régi attforblock tábla átnevezése sikertelen jelenlétre';
$string['takeattendance'] = 'Jelenlét rögzítése';
$string['thiscourse'] = 'Ezen kurzus';
$string['update'] = 'Frissítés';
$string['variable'] = 'változó';
$string['variablesupdated'] = 'Változók sikeresen frissítve';
$string['versionforprinting'] = 'nyomtatandó verzió';
$string['viewmode'] = 'Nézet mód';
$string['week'] = 'hét';
$string['weeks'] = 'hét';
$string['youcantdo'] = 'Nem tehet semmit';
