<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview_campus', language 'hu', version '2.3'.
 *
 * @package     block_course_overview_campus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Minden';
$string['appearancesettingheading'] = 'Megjelenés';
$string['category'] = 'Kategória';
$string['categorycoursefilter'] = 'Kategóriaszűrő bekapcsolása';
$string['categorycoursefilterdisplayname'] = 'Kategóriaszűrő neve';
$string['defaultterm'] = 'Alapértelmezett félév használata';
$string['hiddencourses'] = 'rejtett kurzusok';
$string['hidenews'] = 'Kurzushírek elrejtése';
$string['managehiddencourses'] = 'Rejtett kurzusok kezelése';
$string['nocourses'] = 'Jelenleg nincs beiratkozva egy kurzusba sem';
$string['other'] = 'Egyéb';
$string['pluginname'] = 'Kurzusok áttekintése az egyetemen';
$string['showcourse'] = 'Kurzus mutatása';
$string['shownews'] = 'Kurzushírek mutatása';
$string['stopmanaginghiddencourses'] = 'Rejtett kurzusok kezelésének befejezése';
$string['submitfilter'] = 'Szűrje a kurzusokat!';
$string['teachercoursefilter'] = 'Tanárszűrő bekapcsolása';
$string['teachercoursefilterdisplayname'] = 'Tanárszűrő megjelenő neve';
