<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_autoenrol', language 'hu', version '2.3'.
 *
 * @package     enrol_autoenrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysenrol'] = 'Mindig beirat';
$string['alwaysenrol_help'] = 'Ha az Igen értékre van állítva, akkor mindig beiratja a felhasználót, még akkor is, ha más módszerrel már hozzáfér a kurzushoz.';
$string['auto'] = 'Auto';
$string['auto_desc'] = 'Ezt a csoportot automatikusan létrehozza. Ez törlődik, ha eltávolítja a beiratkozást a kurzusból.';
$string['autoenrol:config'] = 'Automatikus beiratás konfigurálása';
$string['autoenrol:method'] = 'A felhasználó beirathat egy kurzusra';
$string['autoenrol:unenrol'] = 'A felhasználó törölheti a beiratásokat';
$string['autoenrol:unenrolself'] = 'A felhasználó törölheti a beiratkozását, ha be van iratva';
$string['config'] = 'Beállítások';
$string['countlimit'] = 'Beiratkozási korlát';
$string['countlimit_help'] = 'Számolja a kurzusra való beiratkozások számát, és leállíthatja a beiratkozást, ha elérte a létszámot. Az alapértelmezett 0 érték korlátlan beiratkozást jelent.';
$string['defaultrole'] = 'Alapértelmezett szerep hozzárendelés';
$string['defaultrole_desc'] = 'Válassza ki azt a szerepkört, amelyet az automatikus regisztráció során hozzá kell rendelni a felhasználókhoz';
$string['filter'] = 'Csak nekik engedélyezett';
$string['filter_help'] = 'Ha csoport van kiválasztva, ezzel a mezővel szűrheti, hogy milyen típusú felhasználót szeretne beiratni a kurzusra.';
$string['filtering'] = 'Felhasználók szűrése';
$string['g_auth'] = 'Hitelsítési módszer';
$string['g_dept'] = 'Osztály';
$string['g_email'] = 'Email cím';
$string['g_inst'] = 'Intézmény';
$string['g_lang'] = 'Nyelv';
$string['g_none'] = 'Kiválaszt...';
$string['general'] = 'Általános';
$string['groupon'] = 'Csoportosít';
$string['groupon_help'] = 'A beiratkozási módszer automatikusan felveheti a felhasználókat egy csoportba, amikor ezek a felhasználói mezők valamelyike alapján beiratkoznak.';
$string['instancename'] = 'Beiratás megnevezése';
$string['instancename_help'] = 'Megnevezést adhat hozzá, hogy egyértelművé tegye, mit csinál ez a beiratási módszer. Ez a lehetőség akkor a leghasznosabb, ha egy tanfolyamon több beiratási példány is található.';
$string['m_course'] = 'Kurzus betöltéskor';
$string['m_site'] = 'Webheyre történő bejelentkezéskor';
$string['method'] = 'Beiratás ekkor';
$string['method_help'] = 'A kiemelt felhasználók ezzel a beállítással módosíthatják a beépülő modul viselkedését, így a felhasználók bejelentkezéskor iratkoznak be a kurzusra, nem akkor, amikor elérik azt. Ez hasznos azoknál a kurzusoknál, amelyeket alapértelmezés szerint látniuk kell a felhasználó „Kurzusáttekintés” listáján.';
$string['pluginname'] = 'Automatikus beíratás';
$string['pluginname_desc'] = 'Az automatikus beiratkozási modul lehetővé teszi, hogy a portálra bejelentkezett felhasználók automatikusan beiratkozzanak kurzusokra.';
$string['role_help'] = 'A kiemelt felhasználók ezzel a beállítással módosíthatják az engedélyszintet, amelyen a felhasználók regisztrálva vannak.';
$string['softmatch'] = 'Részleges egyezés';
$string['softmatch_help'] = 'Ha engedélyezve van, akkor iratja be a felhasználót, ha az részben megegyezik a „Csak engedélyezés” értékkel, ahelyett, hogy pontos egyezést kérne. A nem tesz különbséget a kis- és nagybetűk között. A „Szűrés alapja” értéke lesz használva a csoportnévként.';
$string['unenrolselfconfirm'] = 'Valóban le akarja iratkozni a tanfolyamról "{$a}"? Újból meglátogathatja a kurzust, hogy újra jelentkezzen, de az olyan információk, mint az érdemjegyek és a beküldött feladatok elveszhetnek.';
$string['warning'] = 'Vigyázat!';
$string['warning_message'] = 'Ha hozzáadja ezt a beiratkozási módszert a kurzusához, minden regisztrált felhasználó hozzáfér ehhez a kurzushoz. Csak akkor állítsa be, ha hozzáférést szeretne engedélyezni a kurzushoz a bejelentkezett felhasználók számára.';
