<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'hu', version '2.3'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Mellékletek engedélyezése';
$string['formateditor'] = 'HTML-szerkesztő';
$string['formateditorfilepicker'] = 'HTML-szerkesztő állományválasztóval';
$string['formatmonospaced'] = 'Egyszerű szöveg, rögzített szélességű betűtípus';
$string['formatplain'] = 'Egyszerű szöveg';
$string['graderinfo'] = 'Tájékoztató értékelők számára';
$string['nlines'] = '{$a} sor';
$string['pluginname'] = 'Esszé';
$string['pluginname_help'] = '(Esetleg képet tartalmazó) kérdésre a válaszadó egy-két bekezdésnyi szöveggel válaszol.
Az esszékérdés osztályozására csak akkor kerül sor, ha a tanár ellenőrizte és kézzel leosztályozta.';
$string['pluginname_link'] = 'question/type/essay';
$string['pluginnameadding'] = 'Esszékérdés hozzáadása';
$string['pluginnameediting'] = 'Esszékérdés szerkesztése';
$string['pluginnamesummary'] = 'Több mondatból vagy bekezdésből álló választ tesz lehetővé. Osztályozása kézzel történik.';
$string['responsefieldlines'] = 'Szövegbeviteli mező mérete';
$string['responseformat'] = 'Válasz formája';
